.heapBox {
clear: both;
display: inline-block;
line-height: 35px;
position: relative;
/* border: 1px #333 solid; */
border: 1px solid #cccccc;
font-size: 16px;
height: 62px;
border-radius: 0px;
background: #f7f7f7;
	width: 100%;
	margin-bottom: 20px;
	z-index: 100;
}

.heapBox *
{
margin:0;
padding:0;
outline: none;
}

.heapBox.disabled .holder
{
color:#989898;
}

.heapBox.disabled .handler
{
background:url(../gfx/heapbox_bg.jpg) repeat-x;
}

.heapBox a{
text-decoration:none;
color:#293340;
}

.heapBox .holder
{
width: 95%;
overflow: hidden;
/* background: url(../gfx/heapbox_bg.jpg) repeat-x; */
text-indent: 11px;
/* border: 1px solid #030303; */
border-right: none;
height: 62px;
color: #333;
line-height: 60px;
}

.heapBox .handler
{
width: 25px;
 background: url(../images/drop.png) no-repeat;
height: 62px;
/* border: 1px solid #030303; */
border-left: none;

}

.heapBox .holder,.heapBox .handler
{
float:left;
position:relative;
z-index:10;
}

.heapBox div.heap
{
display: none;
position: absolute;
list-style-type: none;
left: 0;
width: 100.5%;
top: 61px;
overflow: hidden;
border: 1px solid #cccccc;
border-top: none;
background: #f7f7f7;
margin-left: -1px;
margin-right: 0px;
padding-right: 2px;
}

.heapBox .heap .heapOptions
{
display:block;
overflow:hidden;
z-index:20;
position:relative;
}

.heapBox .heap a.sliderUp
{
display:block;
width:100%;
height:15px;
background:#333 url(../gfx/slider_arrow_up.png);
background-repeat:no-repeat;
background-position:center center;
border-bottom:1px solid #111;
position:absolute;
top:0px;
z-index:30;
}

.heapBox .heap a.sliderDown
{
display:block;
width:100%;
height:15px;
background:#333 url(../gfx/slider_arrow_down.png);
background-repeat:no-repeat;
background-position:center center;
border-top:1px solid #111;
position:absolute;
bottom:0px;
z-index:30;
}

.heapBox .heap .heapOptions .heapOption
{
z-index:20;
position:relative;
display:block;
height:35px;
}

.heapBox .heap .heapOptions .heapOption a{
width:100%;
display:block;
/*background:url(../gfx/heapbox_heapitem_bg.jpg) repeat-x;*/
text-indent:20px;
}

.heapBox .heap .heapOptions .heapOption a:hover{
/*background:url(../gfx/heapbox_heapitem_hover_bg.jpg) repeat-x;*/
}

.heapBox .heap .heapOptions .heapOption a.selected{
/*background:url(../gfx/heapbox_heapitem_hover_bg.jpg) repeat-x;*/
}

.heapBox .heap .heapOptions .heapOption a.disabled{
	color:#777;
}

.heapBox .heap .heapOptions .heapOption a.disabled:hover{
	/*background:url(../gfx/heapbox_heapitem_bg.jpg) repeat-x;*/
}


.dropdown-option .heapBox {
clear: both;
display: inline-block;
line-height: 35px;
position: relative;
/* border: 1px #333 solid; */
border: 1px solid #cccccc;
font-size: 16px;
	height: 42px !important;
border-radius: 0px;
background: #fff !important;
	width: 100%;
	margin-bottom: 20px;
	z-index: 100;

}

.dropdown-option .heapBox .handler
{
	background: url(../images/1a.png) no-repeat !important;
}

.dropdown-option .heapBox .holder {
	width: 85%;
	overflow: hidden;
	/* background: url(../gfx/heapbox_bg.jpg) repeat-x; */
	text-indent: 11px;
	/* border: 1px solid #030303; */
	border-right: none;
	height: 42px !important;
	color: #333;
	line-height: 40px !important;
}
.dropdown-option .heapBox .handler {
	width: 25px;
	background: url(../images/drop.png) no-repeat;
	height: 40px;
	/* border: 1px solid #030303; */
	border-left: none;
	margin-top: 11px !important;
	float: right;
}

.dropdown-option .heapBox div.heap {
	display: none;
	position: absolute;
	list-style-type: none;
	left: 0;
	width: 100%;
	top: 40px !important;
	overflow: hidden;
	border: 0px solid #3f4853;
	border-top: none;
	background: #3f4853;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 2px;
}
.dropdown-option .heapBox .heap .heapOptions {
	display: block;
	overflow: hidden;
	z-index: 20;
	position: relative;
/*
	height: 180px !important;
	overflow-y: scroll !important;
*/
}
.dropdown-option .open
{background: #3f4853 !important; color: #fff!important;}

.bg-drop
{
	background: #000;
	color: #fff;

}
.dropdown-option .open .holder {

	color: #fff !important;

}
.dropdown-option .open .heap .heapOptions{background: #3f4853 !important; color: #fff!important}
.dropdown-option .open a {
	text-decoration: none;
	color: #fff;
}
.dropdown-option.heapBox .heap .heapOptions .heapOption a {
	width: 100%;
	display: block;
	background: url(../gfx/heapbox_heapitem_bg.jpg) repeat-x;
	text-indent: 17px !important;
}
